=== debian/control ===
Source: libmtp
Section: libs
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 chrpath,
 debhelper (>= 9),
 docbook-xsl,
 doxygen,
 dpkg-dev (>= 1.13.19),
 libgcrypt11-dev,
 libusb-1.0-0-dev [linux-any],
 libusb-dev [!linux-any],
 lsb-release,
 pkg-config,
 xsltproc
Standards-Version: 3.9.4
Homepage: http://libmtp.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/libmtp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmtp.git

Package: libmtp9
Architecture: any
Depends:
 libmtp-common,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libmtp-runtime [linux-any],
 ${udev}
Pre-Depends: dpkg (>= 1.15.7.2),
 ${misc:Pre-Depends}
Multi-Arch: same
Description: Media Transfer Protocol (MTP) library
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.

Package: libmtp-common
Architecture: all
Depends:
 ${misc:Depends}
Breaks:
 libmtp8 (<= 1.0.6-6)
Replaces:
 libmtp8
Multi-Arch: foreign
Description: Media Transfer Protocol (MTP) common files
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package provides the udev rules file and the FreeDesktop.org Device
 Information Files file (used by HAL).

Package: libmtp-runtime
Architecture: linux-any
Depends:
 libmtp-common,
 libmtp9 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libmtp8 (= 1.0.6-3)
Breaks:
 libmtp8 (= 1.0.6-3)
Enhances:
 libmtp9
Description: Media Transfer Protocol (MTP) runtime tools
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package provides mtp-probe, a program to probe newly connected
 device interfaces from userspace to determine if they are MTP devices,
 used for udev rules.

Package: libmtp-dev
Section: libdevel
Architecture: any
Depends:
 libmtp9 (= ${binary:Version}),
 libusb-1.0-0-dev [linux-any],
 libusb-dev [!linux-any],
 ${misc:Depends}
Multi-Arch: same
Description: Media Transfer Protocol (MTP) development files
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains the headers and development libraries.

Package: libmtp-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libmtp9 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: Media Transfer Protocol (MTP) debugging symbols
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains the debugging symbols.

Package: libmtp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: Media Transfer Protocol (MTP) library documentation
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains the development documentation.

Package: mtp-tools
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Enhances:
 libmtp9
Description: Media Transfer Protocol (MTP) library tools
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains tools for communicating with MTP devices.
