## libmtp 1.1.6-20-g1b9f164

=== debian/changelog ===
libmtp (1.1.6-20-g1b9f164-1ubuntu2.1) trusty; urgency=medium

  * debian/patches/updated_devices_list.patch:
    updated devices list using the wily version, includes
    - nvidia Shield (lp: #1487471)
    - Lenovo S90 (lp: #1455626)
    - BQ E4.5 (lp: #1376212)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2015 11:41:24 +0200

libmtp (1.1.6-20-g1b9f164-1ubuntu2) trusty; urgency=low

  * Hard copy config.rpath to avoid build-dep on gnulib.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Oct 2013 14:39:34 +0200

libmtp (1.1.6-20-g1b9f164-1) unstable; urgency=low

  * New upstream release.
    - Tons of new devices.
  * Make sure things work with sources retrieved from git.
  * Regenerate debian/control.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Aug 2013 09:22:07 +0100
