=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libmtp
 Section: libs
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autoconf,
  automake,
- autotools-dev,
  chrpath,
  debhelper (>= 9),
+ dh-autoreconf,
  docbook-xsl,
  doxygen,
  dpkg-dev (>= 1.13.19),
