## libmtp 1.1.6-51-g1a2669c~ds0

=== debian/changelog ===
libmtp (1.1.6-51-g1a2669c~ds0-3) unstable; urgency=low

  * New device: Qualcomm OnePlus One. (Closes: #754304)
  * Drop build-dependency on lsb-release. (Closes: #737539)

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Jul 2014 15:08:42 +0100

libmtp (1.1.6-51-g1a2669c~ds0-2) unstable; urgency=medium

  [ David Bremner ]
  * Disable async buffering (Closes: #745888).

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Jun 2014 11:15:23 +0100

libmtp (1.1.6-51-g1a2669c~ds0-1) unstable; urgency=low

  * New git snapshot.
  * Drop libusb-1.0-kfreebsd.patch, applied upstream.
  * Add script to retrieve upstream's sources from git.
  * Various updates to debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Apr 2014 10:28:52 +0100

libmtp (1.1.6-20-g1b9f164-2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Switch to libusb 1.0 on kfreebsd. Closes: #729249.

  [ Alessio Treglia ]
  * Allow full builds on non-Linux. (Closes: #729806)

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Feb 2014 14:13:58 +0000
