## libmtp 1.1.8

=== debian/changelog ===
libmtp (1.1.8-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2017-9831:
     An integer overflow vulnerability in the ptp_unpack_EOS_CustomFuncEx
     function of the ptp-pack.c file allows attackers to cause a denial of
     service (out-of-bounds memory access) or maybe remote code execution by
     inserting a mobile device into a personal computer through a USB cable.
  * CVE-2017-9832:
     An integer overflow vulnerability in ptp-pack.c (ptp_unpack_OPL function)
     allows attackers to cause a denial of service (out-of-bounds memory
     access) or maybe remote code execution by inserting a mobile device into
     a personal computer through a USB cable.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 14:33:25 +0100

libmtp (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Disable config.rpath generation mechanism, it is helpful when
    building git snapshots.
  * Drop 0001-Revert-Async-buffering-for-high-speed-transfers.patch,
    applied upstream.
  * Drop 9001-music_players.patch, fixed upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 12:57:53 +0100
