=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmtp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -12,13 +11,13 @@
  docbook-xsl,
  doxygen,
  dpkg-dev (>= 1.13.19),
+ gnulib,
  libgcrypt11-dev,
- libusb-1.0-0-dev [linux-any],
- libusb-dev [!linux-any],
- lsb-release,
+ libusb-1.0-0-dev [!hurd-any],
+ libusb-dev [hurd-any],
  pkg-config,
  xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://libmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmtp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmtp.git
@@ -96,8 +95,8 @@
 Architecture: any
 Depends:
  libmtp9 (= ${binary:Version}),
- libusb-1.0-0-dev [linux-any],
- libusb-dev [!linux-any],
+ libusb-1.0-0-dev [!hurd-any],
+ libusb-dev [hurd-any],
  ${misc:Depends}
 Multi-Arch: same
 Description: Media Transfer Protocol (MTP) development files
