## libmtp 1.1.9

=== debian/changelog ===
libmtp (1.1.9-3ubuntu1) wily; urgency=medium

  * debian/patches/updated_devices_list.patch: copy updated devices list
    table from git, including LG VS950 (lp: #1487185)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2015 11:34:52 +0200

libmtp (1.1.9-3) unstable; urgency=medium

  * Escape '&' to avoid generate malformed .fdi files. (Closes: #671923)
  * Be honest in mtp-tools's manpage (Closes: #658367):
    - Not all commands support -h, update manpage accordingly.

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Jun 2015 13:17:43 +0100

libmtp (1.1.9-2) unstable; urgency=medium

  * Add new devices, patches taken from Ubuntu
    - bq Krillin
    - Arale
  * Install hwdb control file
  * Remove unnecessary gnulib build-dependency

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Jun 2015 15:32:15 +0100

libmtp (1.1.9-1) unstable; urgency=medium

  * New upstream release:
    - No new features, just bugfixes and many new devices.
  * Refresh patches.
  * Update symbols.
  * Revert upstream's change on --with-udev's default value
    at configure time.
  * Little update on debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Apr 2015 09:26:22 +0100
