## libmtp 1.1.10

=== debian/changelog ===
libmtp (1.1.10-2ubuntu1) xenial; urgency=medium

  * debian/apport/source_libmtp.py: Stop attaching /var/log/udev (which is
    only created under Upstart). Use apport's attach_hardware() instead.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Jan 2016 08:56:36 +0100

libmtp (1.1.10-2) unstable; urgency=medium

  * debian/apport/source_libmtp.py:
    - updated apport hook to work, import what we need, mention the
      current soname version and don't include hal info. Thanks to
      Sebastien Bacher for the patch. (Closes: #802601) (LP: #1172123)
  * Add Noka C5-00's alternative ID (Closes: #728088)

 -- Alessio Treglia <alessio@debian.org>  Wed, 28 Oct 2015 22:08:19 +0000

libmtp (1.1.10-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop 2001-adding-bq-device-id.patch:
    - 'Been adopted upstream.
  * Drop 2002-adding-arale-device-id.patch:
    - Adopted upstream, the device is now recognized as Meizu.
  * Refresh debian/patches/series

 -- Alessio Treglia <alessio@debian.org>  Tue, 20 Oct 2015 18:05:14 +0100
