=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmtp
 Section: libs
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -11,13 +12,12 @@
  docbook-xsl,
  doxygen,
  dpkg-dev (>= 1.13.19),
- gnulib,
  libgcrypt11-dev,
  libusb-1.0-0-dev [!hurd-any],
  libusb-dev [hurd-any],
  pkg-config,
  xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://libmtp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmtp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmtp.git
