=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 ifneq (,$(findstring libmtp-doc, $(shell dh_listpackages)))
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-doxygen
 endif
+
+# The default changed in libmtp 1.1.9 to /usr/lib/udev
+DEB_CONFIGURE_EXTRA_FLAGS += --with-udev=/lib/udev
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP = xsltproc -''-nonet
@@ -64,6 +67,7 @@
 	# Rename udev files
 	for f in $(UDEVFILES) ; do				\
 		cp libmtp.$${f#*.} $$f ;			\
+		sed -i 's/&/&amp;/' $$f ;			\
 	done
 endif
 endif
