=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmtp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  autoconf,
  automake,
