## libmtp 1.1.12

=== debian/changelog ===
libmtp (1.1.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alessio Treglia <alessio@debian.org>  Wed, 19 Apr 2017 06:59:05 +0100

libmtp (1.1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.1.12
  * Update symbols file.
  * Fix FTBFS on arch-indep builds.
    Thanks to Santiago Vila for the patch. (Closes: #806059)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 28 Aug 2016 17:47:14 +0100
