=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: libs
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
-Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends:
  autoconf,
  automake,
