## libmtp 1.1.15

=== debian/changelog ===
libmtp (1.1.15-0ubuntu1) cosmic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Aug 2018 12:06:41 +0200
