## libmtp 1.1.16

=== debian/changelog ===
libmtp (1.1.16-2) unstable; urgency=medium

  * Add devices patches:
    - Add Onyx Boox Max 2. (Closes: #917259)
    - Blacklist DUALi NFC readers. (LP: #1560452)
  * Remove ' characters in d/rules to fix xsltproc call without
     Internet connection.
  * Add a lintian override for udev-rule-missing-subsystem tag:
     SUBSYSTEM is tested at the beginning of the rules file.
  * Remove libmtp.postinst and libmtp.preinst to manage all previous udev
     libmtp.rules with different names. Not needed anymore since the
     oldest supported versions of Debian 7 and Ubuntu 12.04 (libmtp 1.1.3)
     provide a udev rule with the correct name (69-libmtp.rules).
  * Remove 'Breaks+Replaces: libmtp8' fields, libmtp8 is gone since a long time.
  * Remove outdated dpkg(-dev) Build-Dep and Pre-Dep.
  * Restyle d/control with cme fix dpkg-control.
  * Add d/gitlab-ci.yml to run the CI Salsa-Pipeline.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:51:34 +0100

libmtp (1.1.16-1) unstable; urgency=medium

  * New upstream release. (Closes: #889582)
    - Fix udev rules for newer Linux Kernels. (Closes: #901311)
    - Add new devices. (Closes: #872005, #905533)
  * Update VCS fields: point to salsa.
  * Add myself to Uploaders.
  * Remove trailing whitespace in d/changelog.
  * Do not install files in /usr/share/hal folder. (Closes: #913283)
  * Add a missing space in preinst. (Closes: #900506)
  * Update symbols file.
  * Use secure URI in d/copyright.
  * Bump Standards-Version to 4.3.0.
    - Switch priority extra to optional.
  * Bump debhelper compat to 12~.
  * Migrate to automatic dbgsym package.
  * libmtp documentation is now at /usr/share/doc/libmtp-dev.
  * Remove dh-autoreconf from Build-Deps, useless since debhelper 10.
  * Mark libmtp-doc as Multi-Arch: foreign.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Jan 2019 23:24:53 +0100

libmtp (1.1.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864116

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 09:43:55 +0200
