=== debian/control ===
Source: libmtp
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: libs
Priority: optional
Build-Depends: autoconf,
               automake,
               chrpath,
               debhelper (>= 12~),
               docbook-xsl,
               doxygen,
               libgcrypt20-dev,
               libusb-1.0-0-dev [!hurd-any],
               libusb-dev [hurd-any],
               pkg-config,
               xsltproc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/libmtp
Vcs-Git: https://salsa.debian.org/debian/libmtp.git
Homepage: http://libmtp.sourceforge.net/

Package: libmtp9
Architecture: any
Multi-Arch: same
Depends: libmtp-common,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libmtp-runtime [linux-any],
            ${udev}
Description: Media Transfer Protocol (MTP) library
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.

Package: libmtp-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Media Transfer Protocol (MTP) common files
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package provides the udev rules file.

Package: libmtp-runtime
Architecture: linux-any
Depends: libmtp-common,
         libmtp9 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: libmtp9
Description: Media Transfer Protocol (MTP) runtime tools
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package provides mtp-probe, a program to probe newly connected
 device interfaces from userspace to determine if they are MTP devices,
 used for udev rules.

Package: libmtp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmtp9 (= ${binary:Version}),
         libusb-1.0-0-dev [!hurd-any],
         libusb-dev [hurd-any],
         ${misc:Depends}
Description: Media Transfer Protocol (MTP) development files
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains the headers and development libraries.

Package: libmtp-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Media Transfer Protocol (MTP) library documentation
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains the development documentation.

Package: mtp-tools
Architecture: any
Section: utils
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: libmtp9
Description: Media Transfer Protocol (MTP) library tools
 libmtp is a library for communicating with MTP aware devices in POSIX
 compliant operating systems.  It implements MTP Basic, the subset
 proposed for standardization.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised
 set of custom extensions to support the transfer of music files on
 USB digital audio players and movie files on USB portable media players.
 .
 This package contains tools for communicating with MTP devices.
