=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,10 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --with-udev=/lib/udev
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
-XP = xsltproc -''-nonet
+XP = xsltproc --nonet
 SOVERSION = 9
 SUBSTFILES = debian/libmtp$(SOVERSION).docs	\
-	debian/libmtp$(SOVERSION).install	\
-	debian/libmtp$(SOVERSION).preinst	\
-	debian/libmtp$(SOVERSION).postinst
+	debian/libmtp$(SOVERSION).install
 UDEVFILES = 20-libmtp$(SOVERSION).fdi
 
 debdir = $(CURDIR)/debian
@@ -35,7 +33,7 @@
 	$(XP) $(DB2MAN) $<
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 ##override_dh_autoreconf:
 ##	cp /usr/share/gnulib/build-aux/config.rpath .
@@ -96,5 +94,4 @@
 	dh_installdeb
 
 override_dh_strip:
-	dh_strip -plibmtp$(SOVERSION) --dbg-package=libmtp-dbg
-	dh_strip --remaining-packages
+	dh_strip --dbgsym-migration='libmtp-dbg (<< 1.1.16-1~)'
