## libmtp 1.1.17

=== debian/changelog ===
libmtp (1.1.17-3) unstable; urgency=medium

  * Add patch to do not let printers get auto-probed.
     Thanks to Till Kamppeter. (Closes: #954885, LP: #1863239)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Mar 2020 10:10:17 +0100

libmtp (1.1.17-2) unstable; urgency=medium

  * Switch to libusb-1.0 on Hurd (Closes: #951021).
     Thanks to Pino Toscano.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 13:06:23 +0100

libmtp (1.1.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.3.5-1.

  [ Dylan Aïssi ]
  * New upstream release.
    - Fix a segfault when mtpfile is null (Closes: #948588).
  * Remove patches applied upstream.
  * Add patch for reproducible builds (doxygen doc).
  * Switch to debhelper-compat field.
  * Fix fields in symbols file.
  * Remove dh_strip --dbgsym-migration, migration is over.
  * Bump Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 21:10:52 +0100
