=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: autoconf,
                automake,
                chrpath,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                docbook-xsl,
                doxygen,
                libgcrypt20-dev,
-               libusb-1.0-0-dev [!hurd-any],
-               libusb-dev [hurd-any],
+               libusb-1.0-0-dev,
                pkg-config,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/libmtp
 Vcs-Git: https://salsa.debian.org/debian/libmtp.git
 Homepage: http://libmtp.sourceforge.net/
@@ -76,8 +75,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libmtp9 (= ${binary:Version}),
-         libusb-1.0-0-dev [!hurd-any],
-         libusb-dev [hurd-any],
+         libusb-1.0-0-dev,
          ${misc:Depends}
 Description: Media Transfer Protocol (MTP) development files
  libmtp is a library for communicating with MTP aware devices in POSIX
