=== debian/rules ===
--- 
+++ 
@@ -92,6 +92,3 @@
 	# Remove rpath from programs
 	chrpath --delete $(debdir)/mtp-tools/usr/bin/*
 	dh_installdeb
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libmtp-dbg (<< 1.1.16-1~)'
