=== debian/watch ===
version=3
http://sf.net/libmtp/libmtp-(.*).tar.gz
