## libmtp 1.1.18

=== debian/changelog ===
libmtp (1.1.18-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove d/p/1003-udev_rules_skip_printers.patch and repro-doc.patch,
     applied upstream.
  * Remove d/p/1002-udev_rules.patch not needed anymore.
  * Add new symbol in d/libmtp9.symbols.

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip mtp-hotplug calls during arch-only builds.
      (Closes: #971516)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Nov 2020 11:53:34 +0100
