=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: autoconf,
                automake,
                chrpath,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-xsl,
                doxygen,
                libgcrypt20-dev,
