## libmtp 1.1.19

=== debian/changelog ===
libmtp (1.1.19-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:30 +0100

libmtp (1.1.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Oct 2021 16:38:01 +0200

libmtp (1.1.18-2) unstable; urgency=medium

  * Upload to unstable as Bullseye has been released.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Aug 2021 20:52:59 +0200
