=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmtp
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
@@ -13,10 +14,11 @@
                libusb-1.0-0-dev,
                pkg-config,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/libmtp
 Vcs-Git: https://salsa.debian.org/debian/libmtp.git
 Homepage: http://libmtp.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libmtp9
 Architecture: any
