## libmtp 1.1.20

=== debian/changelog ===
libmtp (1.1.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (no changes needed)
  * Update d/watch to target GitHub instead of SourceForge

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Jul 2022 22:41:47 +0200
