=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libmtp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Alessio Treglia <alessio@debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
@@ -14,7 +13,7 @@
                libusb-1.0-0-dev,
                pkg-config,
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/libmtp
 Vcs-Git: https://salsa.debian.org/debian/libmtp.git
 Homepage: http://libmtp.sourceforge.net/
