=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static=no
 ifneq (,$(findstring libmtp-doc, $(shell dh_listpackages)))
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-doxygen
+endif
+ifeq (,$(findstring libmtp-common, $(shell dh_listpackages)))
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-configfiles
 endif
 
 # The default changed in libmtp 1.1.9 to /usr/lib/udev
@@ -92,3 +95,6 @@
 	# Remove rpath from programs
 	chrpath --delete $(debdir)/mtp-tools/usr/bin/*
 	dh_installdeb
+
+override_dh_missing:
+	dh_missing --list-missing
