=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                doxygen,
                libgcrypt20-dev,
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
+               systemd-dev,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/libmtp
 Vcs-Git: https://salsa.debian.org/debian/libmtp.git
-Homepage: http://libmtp.sourceforge.net/
+Homepage: https://libmtp.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libmtp9
@@ -26,7 +27,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libmtp-runtime [linux-any],
-            ${udev}
+            udev [linux-any],
 Description: Media Transfer Protocol (MTP) library
  libmtp is a library for communicating with MTP aware devices in POSIX
  compliant operating systems.  It implements MTP Basic, the subset
