## libmtp 1.1.22

=== debian/changelog ===
libmtp (1.1.22-1) unstable; urgency=medium

  * New upstream version 1.1.22
  * Refresh Fix_cross_build.patch
  * Add patch to fix installation path for udev rules and hwdb
  * Standards-Version: 4.7.0 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Dec 2024 15:50:39 +0100

libmtp (1.1.21-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Configure only once for the host architecture.
    (Closes: #1067710)

  [ Dylan Aïssi ]
  * Improve DEP3 header

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Oct 2024 14:55:08 +0200
