=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: autoconf,
+Build-Depends: dpkg-dev (>= 1.22.5), autoconf,
                automake,
                chrpath,
                debhelper-compat (= 13),
@@ -14,13 +14,16 @@
                pkgconf,
                systemd-dev,
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/libmtp
 Vcs-Git: https://salsa.debian.org/debian/libmtp.git
 Homepage: https://libmtp.sourceforge.net/
 Rules-Requires-Root: no
 
-Package: libmtp9
+Package: libmtp9t64
+Provides: ${t64:Provides}
+Replaces: libmtp9
+Breaks: libmtp9 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: libmtp-common,
@@ -55,10 +58,10 @@
 Package: libmtp-runtime
 Architecture: linux-any
 Depends: libmtp-common,
-         libmtp9 (= ${binary:Version}),
+         libmtp9t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Enhances: libmtp9
+Enhances: libmtp9t64
 Description: Media Transfer Protocol (MTP) runtime tools
  libmtp is a library for communicating with MTP aware devices in POSIX
  compliant operating systems.  It implements MTP Basic, the subset
@@ -76,7 +79,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libmtp9 (= ${binary:Version}),
+Depends: libmtp9t64 (= ${binary:Version}),
          libusb-1.0-0-dev,
          ${misc:Depends}
 Description: Media Transfer Protocol (MTP) development files
@@ -111,7 +114,7 @@
 Section: utils
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Enhances: libmtp9
+Enhances: libmtp9t64
 Description: Media Transfer Protocol (MTP) library tools
  libmtp is a library for communicating with MTP aware devices in POSIX
  compliant operating systems.  It implements MTP Basic, the subset
