=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	dh $@
 
 execute_before_dh_autoreconf:
-	./autogen.sh
+	NOCONFIGURE=1 ./autogen.sh
 
 override_dh_auto_configure:
 	# Save file modified by configure
@@ -75,7 +75,7 @@
 override_dh_installdeb-arch:
 	# Remove rpath from the library
 	chrpath --delete \
-		$(debdir)/libmtp$(SOVERSION)/usr/lib/$(DEB_HOST_MULTIARCH)/libmtp.so.*.*
+		$(debdir)/libmtp$(SOVERSION)t64/usr/lib/$(DEB_HOST_MULTIARCH)/libmtp.so.*.*
 	# Remove rpath from programs
 	chrpath --delete $(debdir)/mtp-tools/usr/bin/*
 	dh_installdeb
